
@media only screen and (min-width: 769px) {
h3 {
	font-size: 17px;
}
}

@media (min-width: 1200px) {
#main-content > .container {
	width: 1190px;
}
}

@media only screen and (min-width: 769px) {
.main-content .content-limit {
	max-width: 600px;
}
}
.gradient-linear-background {
	background: url("/img/common/gradient-linear-background.png");
	background-size: contain;
	transition: opacity 0.2s;
}
/*.gradient-linear-background:hover {
    opacity: 0.8;
}*/
.sidebar .list-group-item .popular-list-title {
	padding-left: 0px;
	font-size: 18px;
}
.related-articles h3 {
	margin-bottom:25px;}
.author-descrtiption {
	padding-bottom: 5px !important;
}
.sidebar #topics-list li a {
}
footer a.social_lg, footer div.social_lg {
	display: inline !important;
}
.list-posts-header topic_head{
	margin-bottom: 15px;
}
#main-content {
	background: #fff;
}
#main-content > .container {
	padding-left: 25px;
	padding-right: 25px;
	background: white;
}
.col-sm-4.sidebar {
	padding-right: 0px;
	padding-left: 3px;
}
.mainheadn {
	margin-bottom: 30px;
	margin-top: 50px;
}
.mainheadn a {
	font-family: 'StagMedium', Helvetica, Arial, sans-serif;
	font-size: 46px;
	font-weight: 500;
	color: #eb1c24;
	text-decoration: none;
}

@media (max-width:478px){.mainheadn a {
	font-size:32px;
	line-height:120%;}
	}
	
.profile-qual, .profile-qual a, .office-location {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: 600;
	color: #59b2b0;
	font-family: "Source Sans Pro", sans-serif;
	text-transform: uppercase;
}
.marginbottom {
	margin-bottom: 15px !important;
}

@media (max-width:768px) {
.newprofile.marginbottom {
	margin-bottom: 1.8em !important;
}
}
.preon {
	color: black !important;
}
.preon:hover {
	color: #ed1b24 !important;
}
.preff {
	color: #D2D2D2 !important;
}
.nexton {
	color: black !important;
}
.nexton:hover {
	color: #ed1b24 !important;
}
.nextoff {
	color: #D2D2D2 !important;
}
.is_cnt_two {
	padding-top: 2.25em;
}
.is_cnt_two_awing {
	padding-top: 3.5em !important;
}
.mainheadn {
	margin-left: -1px;
}
.graphtext {
	margin-bottom: 2.1em;
	margin-top: 2.6em;
	color: #404040;
	font-size: 18px;
	font-weight: 300;
	margin: 1.5em 0;
	display: none;
}
.paging {
	margin: 0 0.5em 0 0.5em;
}
.perbtn {
	color: #a1a1a1;
	margin-right: 0.5em;
}
.pagingone {
	margin-left: 0px;
}
.listblogimg {
	padding: 0px;
	width: 46%;
}
.pagingonesec {
	color: #fc301b;
}
.aptext {
}
.aptext p {
	padding-bottom: 2em;
}
.aptext a {
	font-weight: 700;
}
.im001 {
	padding-bottom: 0em;
	padding-right: 10px;
}
.im001 p {
	z-index: 1;
	top: 68%;
	position: absolute;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	padding-right: 25px;
	font-family: "Source Sans Pro", sans-serif;
	width: 100%;
}
.im001 span {
	z-index: 1;
	top: 75%;
	position: absolute;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 23px;
	padding: 0px 30px 10px 30px;
}
.img-responsive.firstim {
	display: none;
}
#feature-articles .article, #related-articles .article {
	padding-top: 0em !important;
	padding-left: 1.1em;
}
.box01 {
	padding-left: 0px !important;
	padding-right: 1.801em !important;
}
.box02 {
	/*padding: 2em 0 1em 0em !important;*/
	padding: 2em 0.8em 1em 0em !important;
}
.box03 {
	padding-right: 0px !important;
}
.midbox {
	padding-left: 0.7em;
	padding-right: 0.7em;
}
.midboxhead {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0.5em;
}
.midboxhead2 {
	text-transform: uppercase;
	padding-left: 0em;
	margin-top: 10px;
}
.midbox p {
	padding: 0em;
}
.listimg {
	padding-bottom: 0em;
	margin: 0 auto;
}
.img_box3 span {
	font-size: 12px;
	font-weight: 500;
}

@media only screen and (max-width: 500px) {
.im001 {
	padding-bottom: 1em;
	margin-bottom: 0.8em;
}
.im001 p {
	z-index: 1;
	top: 40%;
	position: absolute;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	padding-right: 0px;
	font-family: "Source Sans Pro", sans-serif;
}
.im001 span {
	z-index: 1;
	top: 50%;
	position: absolute;
	text-align: center;
	width: 88%;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 10px 40px 10px 10px;
}
.box01 {
	padding-left: 0px;
}
.box02 {
	padding: 0px;
}
.box03 {
	padding: 0px !important;
}
.midbox {
	padding-left: 0em;
	padding-right: 0em;
}
.listimg {
	padding-bottom: 1em;
	margin: 0 auto;
}
.midboxhead {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0em;
}
}
.img_box {
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #f3f3f3;
	padding: 1.5em;
}
.img_box h2 {
	margin: 0em 0em 1em 0em;
	color: #ed1b24;
}
.img_box h2 a {
	font-weight: bold;
	color: #ed1b24;
	text-decoration: none;
}
.img_box h2 a:hover {
	text-decoration: underline;
}
.img_box p {
	line-height: 25px;
	color: #202020;
}
.heading_box {
	padding: 0px;
	margin-bottom: 4em;
}
.heading_box h3 {
	color: #e62323;
	line-height: 1.5em;
	height: auto;
	font-weight: 700;
	font-size: 23px;
	font-family: 'StagMedium', Helvetica, Arial, sans-serif !important;
}
.releted_art {
	padding: 1em;
	padding-top: 2em;
	text-align: left; /*padding-right: 0;*/
}
.releted_art img {
	margin: 0 auto;
	margin-bottom: 0.5em;
}
.releted_art h4 {
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: block;
	font-weight: 600;
	color: #59b2b0;
	font-family: "Source Sans Pro", sans-serif;
}
.releted_art p {
	font-size: 14px;
}
.releted_art a {
	text-decoration: none !important;
	font-family: "Source Sans Pro", sans-serif;
}
.releted_art a:hover .readMoreCls {
	color: #ed1b24 !important;
}
.sidebar .list-group-item .popular-read-more {
	padding-left: 0px;
	font-family: "Source Sans Pro", sans-serif;
}
.layout_rel_art {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 32.9%;
	padding-top: 0em !important;/*margin-left: -0.3em;*/
}
.layout_rel_art.box01 {
	margin-left: 0;
}
.topic-name {
	font-weight: 500;
}
.topic_head.topic-name {
	font-size: 13px !important;
	color: #59b2b0;
	font-family: "Source Sans Pro", sans-serif !important;
	text-transform: lowercase;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0px;
}
.img_box2 {
	padding: 1.5em 0 0.5em 0em;
}
.img_box2 p {
	line-height: 25px;
	color: #202020;
}
.img_box2 a {
	font-weight: bold;
	color: #eb1c24;
	text-decoration: none !important;
}
.img_box2 a:hover .readMoreCls {
	color: #ed1b24 !important;
}
.img_box3 {
	padding: 0em;
	margin-top: 2em;
}
.img_box3 h3 {
	margin: -0.2em 0px 0.2em 0px;
	color: #ed1b24;
}
.img_box3 h3 a {
	color: #000;
	text-decoration: none !important;
	font-weight: 600;
	border-bottom: none;
	font-size: 18px;
	font-family: 'StagMedium', Helvetica, Arial, sans-serif;
	line-height: 120%;
	margin-top: 10px;
}
.img_box3 h3 a:hover {
	color:#eb1c24;
}
.img_box3 p {
	color: #202020;
	margin-top: 0.5em;
	font-size: 12px;
}
.img_box3 a {
	color: #D2D2D2;
}
.img_box3 a:hover .readMoreCls {
	color: #ed1b24 !important;
}
.img_box5 {
	padding-top: 0em;
	float: left;
	position: inherit;
}
.img_box5 a {
	text-decoration: none !important;
}
.textup {
	background-image: url(../img/img_00_3.png);
	background-repeat: no-repeat;
}
.sidebar .panel-borderless .list-group-item a {
	font-weight: 700;
}
.popoart {
	padding-bottom: 10px !important;
	padding-top: 15px !important;
	padding-left: 0px;
}
.topic_lst {
	padding-left: 0px !important;
}
.popoart p {
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.popoart strong {
	color: #000;
	text-decoration: none !important;
	font-weight: 600;
	border-bottom: none;
	font-size: 18px;
	font-family: 'StagMedium', Helvetica, Arial, sans-serif;
	line-height: 120%;
	margin-top: 10px;
}
.popoart a {
	margin-bottom: 15px;
	color: #D2D2D2 !important;
	font-size: 13px;
}
.popoart a:hover .readMoreCls {
	color: #ed1b24 !important;
}
.addone {
	color: #404040;
}
.addone ul, .addone li {
	list-style-type: circle;
}
.firstdev {
	margin-bottom: 0em;
	display: inline;
	display: inline-block;
	float: none;
	width: 49%;
	vertical-align: top;
	margin-right: 5px;
}
.imblog {
	margin: 0 auto;
	padding-top: 100%;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.paging {
	margin: 0 0.5em 0 0.5em;
}
.subonehead {
	margin: 1em 0 1em 0em;
}
.headto {
	color: #000;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 0em;
	font-size: 20px;
	text-transform: none;
	font-family: StagBook;
}

@media (min-width:1025px) {
.headto {
	font-size: 27px;
}
#post-details p, #post-details ul {
	font-size: 15px;
}
}
.textaddt {
	line-height: 1.5em;
	margin-bottom: 3em;
	margin-left: -1px;
}

.textaddt a {
	/*color: #D2D2D2 !important;
        text-decoration: underline !important;*/
	font-weight: 700;
	text-decoration: none;
}
.textaddt a:hover {
	/*color: #D2D2D2 !important;
        text-decoration: underline !important;*/
	text-decoration: none;
}
.textaddt a {
	background-color:transparent !important;
	padding:0px !important;}
.textaddt a:hover .readMoreCls {
	color: #ed1b24 !important;
}
.read_sec a {
	font-weight: 600 !important;
	font-size: 13px;
	text-decoration: none !important;
	font-family: "Source Sans Pro", sans-serif;
}
.read_sec a:hover .readMoreCls {
	color: #ed1b24 !important;
}
.textaddt strong {
	font-weight: 700;
}
.headte {
	color: #414141;
	margin-bottom: 1.2em;
}
.imgbig {
	margin-top: 0.5em;
}
.imgbig img {
	/*max-height: 470px;*/
	width: 100%;
}
.revhead {
	text-transform: uppercase;
	color: #393939 !important;
	padding-left: 0.2em;
	font-size: 14px !important;
	margin-bottom: 8px !important;
}
.revheadone {
	font-size: 13px !important;
	margin-top: 10px;
}
.revheadone a {
	color: #59b2b0;
}
.firstim {
	margin: 0 auto;
	margin-top: 0.3em;
}
.setim {
	width: 100%;
	z-index: -1;
	top: 9px;
}
.ttim {
	width: 100%;
	z-index: -1;
	top: 9px;
}
.pting {
	margin: 0 auto;
}
.ptingone {
	margin: 1.2em auto 0 auto;
}
.awimgone {
	z-index: 1;
	top: 76%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Source Sans Pro", sans-serif;
}
.awimg {
	z-index: 1;
	top: 27%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 15px 10px 10px 10px;
}
.prone {
	z-index: 1;
	top: 25%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Source Sans Pro", sans-serif;
}
.image-background-with-gradient a {
    display: block;
    position: relative;
}
.text-absolute {
    position:absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    text-align: center;
}
.text-absolute .awimg,
.text-absolute .prone,
.text-absolute .pronet,
.text-absolute .awimgone {
    position: relative;
    top: auto;
    padding-top: 0;
}
.pronet {
	z-index: 1;
	top: 82%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 10px 10px 10px;
}
.hmain {
	padding: 0px;
}
.hmainone {
	text-align: center;
	padding-left: 10px;
}
#feature-articles .readMoreCls, #related-articles .readMoreCls, #popular-posts .readMoreCls, #recent-posts .readMoreCls {
	font-size: 13px;
}
#topic-list .readMoreCls {
	font-size: 13px;
	font-family: "Source Sans Pro", sans-serif;
}
.readMoreCls {
	color: #404040;
	text-decoration: none;
	font-weight: 600 !important;
}
.topic_lst a {
	/*text-transform: uppercase;*/
}
.main-content ul {
	margin-bottom: 1.4em;
	padding-left: 40px;
	list-style-type: disc;
}
.sidebar .panel-borderless {
	/*border-bottom: 1px solid #d2d2d2;*/
	padding-top: 0px;
	padding-bottom: 12px;
	border: none;
	background-color: #f6f6f6;
	font-family: StagBook !important;
	font-size: 16px;
}
.sidebar .panel-borderless .list-group-item {
	padding: 0 15px;
	margin-bottom: 0px;
	padding: 0.6em 1.2em 0em 0em;
	/*margin-left: 20px;*/
	margin-left: 10px;
	position: relative;
}
.sidebar .panel-borderless .topic_lst:before {
	position: absolute;
	top: 12px;
	left: 0;
	font-family: FontAwesome;
	font-size: 14px;
	content: "\f054";
	color: #eb1c24;
}

.sidebar .panel-borderless .list-group-item a {
	font-weight: 700;
}
.popoart .popular-list-title:hover strong {
	color: red !important;
}
.popoart strong .sidebar .panel-heading-blog {
	background: #f6f6f6; /* Old browsers */
	color: #e62323;
	line-height: 40px;
	padding: 4px 30px;
	margin: 0;
}
.sidebar .panel-heading-blog h3 {
	color: #e62323;
	line-height: 1.5em;
	height: auto;
	font-weight: 700;
	font-size: 23px;
	font-family: 'StagMedium', Helvetica, Arial, sans-serif !important;
	margin-bottom: 0px;
}
.sidebar .panel-heading-blog h3 .stButton {
	font-size: 14px;
	font-weight: 700;
	line-height: 50px;
	margin: 0;
}
.sidebar .stButton:before {
	/*content: "SHARE";*/
	color: #ffffff;
}
.sidebar .list-group-item a {
	font-style: normal;
	text-decoration: none;
	font-weight: 500;
	color: #1c1c1c;
	margin: -15px 0px;
	padding-bottom: 0;
}
.newprofile .profile-bg {
	float: left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	-ms-behavior: url("../css/backgroundsize.min.htc");
	height: auto;
	width: 100%;
	position: relative;
	padding-top: 75%;
}
.newprofile .profile-bg {
	background-size: 100%;
	-ms-behavior: url("../css/backgroundsize.min.htc");
	min-height: 61%;
}
p.limited-text {
	/*overflow: hidden;
    text-overflow: ellipsis;*/
	line-height: 20px;
	/*max-height: 90px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;*/
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
.margin_desc {
	margin-bottom: 0.6em !important;
	margin-top: 0.3em !important;
}
.limited-text > p {
	margin-bottom: 0px;
}
.sidebar .list-group .limited-text {
	/*overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;*/
	line-height: 20px;
	/*max-height: 67px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;*/
	font-size: 14px;
	font-family: Merriweather;
	margin-bottom: 1.4em;
}
.limited-text-five-lines {
	/*overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;*/
	line-height: 25px;
	/*max-height: 120px;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;*/
    /*margin-bottom: 1.4em; anh le*/
	margin-bottom: 1em;
}
.limited-text-tow-lines {
	/*overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;*/
	line-height: 20px;
	/*max-height: 120px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;*/
	margin-bottom: 8px;
}
.releted_art img {
	/*height: 173px;*/
	width: 100%;
}
#featured-articulates-home-page a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
#featured-articulates-home-page a:hover * {
	color: #ed1b24;
}

@media (min-width: 769px) {
#featured-articulates-home-page {
	margin-bottom: 0px !important;
}
}
.releted_art h4 a {
	color: #000;
	text-decoration: none !important;
	font-weight: 600;
	border-bottom: none;
	font-size: 18px;
	font-family: 'StagMedium', Helvetica, Arial, sans-serif;
	line-height: 120%;
	margin-top: 10px;
}
.profile-picture {
	width: 43%;
}
.profile-picture .profile-bg {
	background-repeat: no-repeat;
	background-size: 356.25% auto;
	background-position: 84.75% top;
	margin-top: 27px;
	padding-top: 100%;
}
.profile-info {
	float: left;
	width: 57%;
	padding-left: 20px;
}
.profile-info p {
	font-size: 13px;
}
#topic-list h2 a {
	color: #000;
	text-decoration: none !important;
	border: none;
	line-height: 20px;
	font-size: 19px;
	font-weight: 500;
}
#topic-list .limited-text {
	font-size: 14px;
}
.blog-topic {
	text-transform: uppercase;
}
.sidebar .list-group-item a.popular-art-item {
	margin: 0;
	border-bottom: 1px solid #D2D2D2;
	text-decoration: none;
	padding: 0;
}
.lawyer-image {
	background-repeat: no-repeat;
	background-size: 356.25% auto;
	background-position: 84.75% top;
	height: 200px;
	margin-top: 3px;
	padding-top: 100%;
}
.newprofile .listblogimg .lawyer-image-smaller {
	background-repeat: no-repeat;
	background-size: 356.25% auto;
	background-position: 84.75% top;
	height: 140px;
	max-width: 155px;
}
.firstdev .aptext {
	margin-bottom: 30px;
	padding: 0 0px;
	width: 49.5%;
}
.img_box5.pagingone a.act_page {
	color: #fc301b !important;
}
.img_box5.pagingone a.not_act_page {
	color: #000 !important;
}
.img_box5 span {
	font-size: 14px;
	font-weight: 400;
}
.img_box img {
	width: 100%;
}
.panel-share {
	margin-bottom: 0px !important;
}
.feat_post {
	margin-bottom: 17px;
}
.without-margin-top .feat_post {
	margin-top: 0px;
}
.recent-art-item {
	padding-bottom: 2em;
	padding-left: 1.1em;
	padding-top: 0;
}
.contributors {
	margin-left: 0px;
}

/* Home Page Start Css  */
@media only screen and (min-width:992px) and (max-width:1200px) {
.is_cnt_two {
	padding-top: 1.8em;
}
.is_cnt_two_awing {
	padding-top: 3.3em !important;
	width: 85% !important;
}
.col-lg-8 {
	width: 66.66666667%;
	float: left;
}
.im001 {
	padding-bottom: 0em;
}
.im001 p {
	z-index: 1;
	top: 50%;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}
.im001 span {
	z-index: 1;
	top: 59%;
	position: absolute;
	text-align: center;
	width: 96%;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 50px 10px 40px;
}
.awimg {
	z-index: 1;
	top: 22%;
	position: absolute;
	text-align: center;
	width: 85%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
}
.setim {
	width: 100%;
	z-index: -1;
	top: 9px;
}
.hmainone {
	text-align: center;
}
.col-lg-4 {
	width: 33.33333333%;
	float: left;
}
.releted_art {
/*padding: 0.5em !important;*/
}
.box01 {
	padding: 2em 1em 0 0 !important;
	padding-left: 0px !important;
	padding-right: 1.801em !important;
}
.releted_art h4 {
	color: #ed1b24;
	font-size: 14px !important;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: 500;
}
.revheadone {
	font-size: 12px !important;
	margin-bottom: 8px !important;
}
.revheadone .topic-title a {
	font-family: "Source Sans Pro", sans-serif !important;
}
.midboxhead2 {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0em;
	margin-top: 15px;
}
.releted_art img {
	margin: 0 auto;
	width: 100%;
	float: left;
	margin-bottom: 0.8em;
	height: 150px;
}
.releted_art p {
	font-size: 12px;
	width: 89%;
}
.releted_art a {
	color: #000;
	text-decoration: underline !important;
}
.box02 {
	/*padding: 2em 1em 0em 0em !important;*/
	padding: 2em 1.7em 1em 0em !important;
}
.revheadone {
	font-size: 14px !important;
	margin-bottom: 8px !important;
}
.midboxhead {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0.5em;
}
.midbox {
	padding-left: 0em;
	padding-right: 0em;
}
.midbox p {
	padding: 0em;
}
.readMoreCls {
	color: #404040;
	text-decoration: none;
	font-size: 12px;
}
.box03 {
	padding: 0px !important;
	padding-top: 2em !important;
}
.revhead {
	text-transform: uppercase;
	color: #393939 !important;
	padding-left: 0.2em;
	font-size: 12px !important;
	margin-bottom: 8px !important;
}
.layout_rel_art {
	width: 32.8%;
	float: none;
	padding-top: 0em !important;/*margin-left: -0.3em;*/
}
.layout_rel_art.box01 {
	margin-left: 0;
}
.pronet {
	z-index: 1;
	top: 76%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
}
}

@media only screen and (min-width:769px) and (max-width:991px) {
.is_cnt_two {
	padding-top: 1.7em;
}
.is_cnt_two_awing {
	padding-top: 3.1em !important;
	width: 85% !important;
}
.col-lg-8 {
	width: 66.66666667%;
	float: left;
}
.im001 {
	padding-bottom: 0em;
}
.im001 p {
	z-index: 1;
	top: 50%;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}
.im001 span {
	z-index: 1;
	top: 60%;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 40px 10px 10px;
}
.awimg {
	z-index: 1;
	top: 22%;
	position: absolute;
	text-align: center;
	width: 85%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
}
.setim {
	width: 100%;
	z-index: -1;
	top: 9px;
}
.hmainone {
	text-align: center;
}
.col-lg-4 {
	width: 33.33333333%;
	float: left;
}
.releted_art {
	padding: 1em;
	padding-top: 0em;
	text-align: left;/*padding-right: 0;*/
}
.box01 {
	/*padding: 2em 1em 0 0 !important;*/
	padding: 2em 1.7em 0 0 !important;
}
.releted_art h4 {
	color: #ed1b24;
	font-size: 14px !important;
	margin-top: 10px;
	margin-bottom: 0px;
	font-weight: 500;
}
.revheadone {
	font-size: 12px !important;
	margin-bottom: 8px !important;
}
.midboxhead2 {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0em;
	height: 35px;
}
.releted_art img {
	margin: 0 auto;
	width: 100%;
	float: left;
	margin-bottom: 0.59em;
	height: 125px;
}
.releted_art p {
	font-size: 12px;
	width: 89%;
	margin-bottom: 0.9em;
}
.releted_art a {
	color: #000;
	text-decoration: underline !important;
}
.box02 {
	/*padding: 2em 1em 0em 0em !important;*/
	padding: 2em 1.6em 0em 0em !important;
}
.revheadone {
	font-size: 14px !important;
	margin-bottom: 8px !important;
}
.midboxhead {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0.5em;
}
.midbox {
	padding-left: 0em;
	padding-right: 0em;
}
.midbox p {
	padding: 0em;
}
.readMoreCls {
	color: #404040;
	text-decoration: none;
	font-size: 12px;
}
.box03 {
	padding: 0px !important;
	padding-top: 2em !important;
}
.revhead {
	text-transform: uppercase;
	color: #393939 !important;
	padding-left: 0.2em;
	font-size: 12px !important;
	margin-bottom: 8px !important;
}
.prone {
	z-index: 1;
	top: 17%;
	position: absolute;
	text-align: center;
	width: 88%;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
}
.awimg {
	z-index: 1;
	top: 20%;
	position: absolute;
	text-align: center;
	width: 85%;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	padding: 10px;
}
.awimgone {
	z-index: 1;
	top: 64%;
	position: absolute;
	text-align: center;
	width: 86%;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
.pronet {
	z-index: 1;
	top: 72%;
	position: absolute;
	text-align: center;
	width: 86%;
	color: #fff;
	font-weight: bold;
	font-size: 9px;
	padding: 10px;
}
.layout_rel_art {
	width: 32.7%;
	float: none;
	padding-top: 0em !important;/*margin-left: -0.3em;*/
}
.layout_rel_art.box01 {
	margin-left: 0;
}
}

@media only screen and (min-width:551px) and (max-width:768px) {
.is_cnt_two {
	padding-top: 2.4em;
}
.is_cnt_two_awing {
	padding-top: 3.82em !important;
	width: 85% !important;
}
.col-lg-8 {
	width: 66.66666667%;
	float: left;
}
.im001 {
	padding-bottom: 0em;
}
.im001 p {
	z-index: 1;
	top: 44%;
	position: absolute;
	text-align: center;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}
.im001 span {
	z-index: 1;
	top: 56%;
	position: absolute;
	text-align: center;
	width: 95%;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 10px 40px 10px 40px;
}
.awimg {
	z-index: 1;
	top: 22%;
	position: absolute;
	text-align: center;
	width: 85%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
}
.setim {
	width: 100%;
	z-index: -1;
	top: 9px;
}
.hmainone {
	text-align: center;
}
.col-lg-4 {
	width: 33.33333333%;
	float: left;
}
.releted_art {
	padding: 15px;
	padding-top: 0em;
	text-align: left;/*padding-right: 0;*/
}
.box01 {
	/*padding: 2em 1em 0 0 !important;*/
	padding: 2em 1.8em 0 0 !important;
}
.releted_art h4 {
	color: #ed1b24;
	font-size: 13px !important;
	margin-top: 10px;
	margin-bottom: 0px;
	width: 100%;
	font-weight: 500;
}
.revheadone {
	font-size: 12px !important;
	margin-bottom: 8px !important;
}
.midboxhead2 {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0em;/*height: 30px;*/
}
.releted_art img {
	margin: 0 auto;
	width: 100%;
	float: left;
	margin-bottom: 0.6em;/*height: 145px;*/
}
.releted_art p {
	margin-bottom: 0.9em;
	font-size: 12px;
	width: 85%;
}
.releted_art a {
	color: #D2D2D2 !important;
	text-decoration: underline !important;
}
.box02 {
	/*padding: 2em 1em 0em 0em !important;*/
	padding: 2em 1.8em 0em 0em !important;
}
.revheadone {
	font-size: 14px !important;
	margin-bottom: 12px !important;
}
.midboxhead {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0.5em;
}
.midbox {
	padding-left: 0em;
	padding-right: 0em;
}
.midbox p {
	padding: 0em;
}
.readMoreCls {
	color: #404040;
	text-decoration: none;
	font-size: 12px;
}
.box03 {
	padding: 0px !important;
	padding-top: 2em !important;
}
.revhead {
	text-transform: uppercase;
	color: #393939 !important;
	padding-left: 0.2em;
	font-size: 12px !important;
	margin-bottom: 8px !important;
}
.prone {
	z-index: 1;
	top: 17%;
	position: absolute;
	text-align: center;
	width: 88%;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
.awimg {
	z-index: 1;
	top: 23%;
	position: absolute;
	text-align: center;
	width: 85%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
}
.awimgone {
	z-index: 1;
	top: 69%;
	position: absolute;
	text-align: center;
	width: 84%;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
.pronet {
	z-index: 1;
	top: 75%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 10px;
}
.sidebar .panel {
	background: transparent;
	margin-bottom: 15px;
	margin: 0 -15px 0 -15px;
}
.layout_rel_art.box01 {
	margin-left: 0;
}
.heading_box h3 {
	margin-bottom: 20px;
}
}

@media only screen and (min-width:570px) and (max-width:768px) {
.layout_rel_art {
	width: 32.7%;
	float: none;
	padding-top: 0em !important;/*margin-left: -0.3em;*/
}
}

@media only screen and (min-width:551px) and (max-width:569px) {
.layout_rel_art {
	width: 32.9%;
	float: none;
	padding-top: 0em !important;/*margin-left: -0.3em;*/
}
}

@media only screen and (min-width:299px) and (max-width:550px) {
.im001 {
	padding-bottom: 0em;
	margin-bottom: 0.8em;
}
.pting {
	margin: 25px auto;
	width: 100%;
}
.ptingone {
	margin: 1.9em auto 0 auto;
	width: 100%;
}
.releted_art {
	/*padding: 2em 0 1em 0 !important;*/
	padding-bottom: 1.2em !important;
}
.releted_art img {
	margin: 0 auto;
	width: 100%;
	margin-bottom: 0.6em;
}
.midboxhead {
	text-transform: uppercase;
	color: #000 !important;
	padding-left: 0;
}
.midbox {
	padding-left: 0em;
	padding-right: 0.7em;
}
.box03 {
	padding: 0px !important;
}
.sidebar .panel {
	margin-bottom: 15px;
	margin: 0 -15px 0 -15px;
}
.layout_rel_art {
	width: 100%;
	padding-top: 0em !important;
}
}

/* Home Page End Css */
/* contributors Page Start CSS */
@media only screen and (min-width:992px) and (max-width:1200px) {
.firstdev {
	margin-bottom: 0em;
	display: inline;
	display: inline-block;
	float: none;
	width: 49%;
	vertical-align: top;
	margin-right: 3px;
}
.img_box3 {
	padding: 0em;
	margin-top: 1em;
}
.col-lg-2 {
	width: 16.66666667%;
	float: left;
}
.listblogimg {
	padding: 0px;
	width: 47%;
}
.imblog {
	margin: 0 auto;
	margin-bottom: 1em;
	padding: 0;
}
.col-sm-4 {
	width: 33.33333333%;
	float: left;
}
.img_box3 h3 {
	margin: -0.2em 0px 0.2em 0px;
	color: #ed1b24;
}
.img_box3 p {
	color: #202020;
	margin-top: 0.5em;
	font-size: 12px;
}
.con {
	width: 70%;
}
.firstdev .aptext {
	width: 53%;
}
.newprofile .listblogimg .lawyer-image-smaller {
	max-width: 130px;
}
}

@media only screen and (min-width:769px) and (max-width:991px) {
.firstdev {
	margin-bottom: 0em;
	display: inline;
	display: inline-block;
	float: none;
	width: 49%;
	vertical-align: top;
	margin-right: 2px;
}
.img_box3 {
	padding: 0em;
	margin-top: 1em;
}
.col-lg-2 {
	width: 16.66666667%;
	float: left;
}
.aptext {
	text-align: left;/*height: 300px;*/
}
.listblogimg {
	padding: 0px;
	width: 47%;
}
.imblog {
	margin: 0 auto;
	margin-bottom: 1em;
	padding: 0;
}
.col-sm-4 {
	width: 33.33333333%;
	float: left;
}
.img_box3 h3 {
	margin: -0.2em 0px 0.2em 0px;
	color: #ed1b24;
	font-size: 14px;
}
.img_box3 p {
	color: #202020;
	margin-top: 0.5em;
	font-size: 12px;
}
.newprofile .listblogimg .lawyer-image-smaller {
	max-width: 100px;
}
.firstdev .aptext {
	width: 53%;
}
.sidebar .panel-borderless {
	font-size: 12px;
}
}

@media only screen and (min-width:551px) and (max-width:768px) {
.firstdev {
	margin-bottom: 0em;
	display: inline;
	display: inline-block;
	float: none;
	width: 49%;
	vertical-align: top;
	margin-right: 2px;
}
.img_box3 {
	padding: 0em;
	margin-top: 1em;
}
.col-lg-2 {
	width: 16.66666667%;
	float: left;
}
.listblogimg {
	padding: 0px;
	width: 44%;
}
.imblog {
	margin: 0 auto;
	margin-bottom: 1em;
	padding: 0;
}
.col-sm-4 {
	width: 33.33333333%;
	float: left;
}
#post-detail-author-profile .col-sm-8 {
	width: 66.66%;
	float: left;
	margin-top: -20px;
	margin-left: -15px;
}
.img_box3 h3 {
	margin: -0.2em 0px 0.2em 0px;
	color: #ed1b24;
	font-size: 14px;
}
.img_box3 p {
	color: #202020;
	margin-top: 0.5em;
	font-size: 12px;
}
.aptextcon {
	margin: 0 0 30px 0;
}
.heading_box {
	padding: 0px;
	margin-bottom: 1.5em;
}
.newprofile .listblogimg .lawyer-image-smaller {
	max-width: 145px;
}
.firstdev .aptext {
	width: 54%;
	padding: 0 10px;
}
.col-sm-4.sidebar {
	padding-right: 15px;
	padding-left: 15px;
}
}

@media only screen and (min-width:299px) and (max-width:550px) {
#contributors-header {
	margin-bottom: 27px;
}
.is_cnt_two {
	padding-top: 4.5em;
}
.is_cnt_two_awing {
	padding-top: 5.9em !important;
}
.imblog {
	margin: 0 auto;
	margin-bottom: 1em;
	padding: 0;
	width: 100%;
}
.aptextcon {
	padding: 0;
	margin-bottom: 10px;
}
.heading_box {
	padding: 0px;
	margin-bottom: 1.5em;
}
.firstdev {
	margin-bottom: 0em;
	/*display: inline;*/
	width: 100%;
}
.listblogimg {
	width: 100%;
}
.newprofile .listblogimg .lawyer-image-smaller {
	max-width: none;
	margin-bottom: 1em;
}
.firstdev .aptext {
	margin-bottom: 30px;
	width: 100%;
}
.heading_box h3 {
	margin-bottom: 20px;
}
.img_box3 {
	margin-top: 0em;
}
.img_box2 h2 {
	margin: 1em 0px 0.3em 0px;
}
#topic-list h2 a {
	font-size: 15px;
}
.im001 span {
	z-index: 1;
	top: 58%;
	position: absolute;
	text-align: center;
	width: 90%;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 10px;
}
.col-sm-4.sidebar {
	padding-right: 15px;
	padding-left: 15px;
}
}
/* contributors Page End CSS */

.sidebar .popular-list-title {
	text-decoration: none !important;
	color: black !important;
	padding-left: 0px;
}
.popular-read-more {
	display: inline-block;
	margin-bottom: 7px !important;
	padding-top: 10px !important;
}
.image-background-with-gradient {
	width: 100%;
	background-position: center top !important;
	background-size: cover !important;
}
.image-opacity-hidden {
	opacity: 0;
}
.float-right {
	float: right;
}
.author-description {
	color: #202020;
}
.author-read-more .readMoreCls {
	color: #303030;
}
.popular-list-title:hover {
	color: red !important;
}
.office-location {
	display: block;
	margin: -15px 0 10px 0;
}
#topic-list .art-summary {
	padding-top: 2px;
}
#topic-list .art-summary a {
	color: #000;
}

@media only screen and (max-width: 768px) {
#main-content p {
	margin-bottom: 1em;
}
.sidebar #popular-black-title {
	margin-top: 25px;
}
.author-description {
	margin-bottom: 0.7em;
}
.newprofile .author-name {
	margin-top: 20px;
}
.img_box2 {
	padding: 1.5em 0 1em 0em;
}
#topic-list .limited-text {
	margin-bottom: 10px;
}
#topic-list .art-main-image .listimg {
	padding-bottom: 0px;
}
.margin_desc {
	margin-bottom: 0.6em !important;
	margin-top: 0.6em !important;
}
.main-content ul {
	margin-bottom: 1.4em;
	padding-left: 30px;
	list-style-type: disc;
}
}
.midboxhead2 .topic-title {
	font-size: 13px !important;
	color: #59b2b0;
	font-family: "Source Sans Pro", sans-serif !important;
}
.midboxhead2 .topic-title:hover {
	color: #ed1b24 !important;
}
.profile-image-link {
	height: 200px;
	width: auto;
	display: block;
}

@media only screen and (min-width: 550px) and (max-width: 768px) {
#topic-list .art-summary {
	float: left;
	width: 66.66666667%;
	padding: 2px 0 0 0;
}
}
.list-group-item.topic_lst:hover * {
	color: red;
}
#uCommentsy_form_container {
	background-color: #f3f3f3;
	padding: 20px;
}
.uCommentsy_comment_form .comment-name {
	margin-bottom: 12px;
}
.post-title:hover {
	color: #e62323;
	text-decoration: none;
}
.panel-title {
	background-color: #f6f6f6;
	padding: 10px 30px;
}
.img_box2 h2 {
	color: #000;
	text-decoration: none !important;
	font-weight: 600;
	border-bottom: none;
	font-size: 18px;
	font-family: 'StagMedium', Helvetica, Arial, sans-serif;
	line-height: 120%;
	margin-top: 10px;
}
.img-responsive .float-right {
	font-family: "Source Sans Pro", sans-serif;
	color: #404040;
	text-decoration: none;
	font-weight: 600 !important;
	font-size: 13px;
	text-decoration: underline;
}
.img-responsive .float-right:hover {
	color: red;
}
#related-articles h3 {
	margin-top: 0px;
}
.profile-areas, .profile-qual {
	margin-left: -30px;
}
@media (max-width:768px){
	.profile-areas, .profile-qual{
		margin-left:0px}
	}
.aptext span {
	font-family: "Source Sans Pro", sans-serif !important;
	font-size: 13px;
}

@media (min-width: 1020px) and (max-width: 1145px){
 .prone {
	 top: 14%;
	}
	
	.awimgone {
		 top: 70%;
	}
}
